NONCVSLIST(1)

NAME
noncvslist -- List all files in a checked out CVS module that are not known by the CVS server.

SYNOPSIS
When the current directory is a CVS module:

        noncvslist
Checking checked out subdirectories:

        noncvslist [<dir>...]

DESCRIPTION
This script will list all files and directories in the module(s) that are not listed in the CVS/Entries files. These may be files created during builds, new un-added sources files etc. It is a useful housekeeping tool.

EXAMPLES
Assuming baseline/ has kdelibs/ and kdebase/ checked out within it:

        cd baseline/kdelibs; noncvslist
        cd baseline; noncvslist kdelibs kdebase

AUTHOR
Sirtaj Singh Kang <taj@kde.org>